<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Ma page 3</title>
</head>
<body>

    <h1>EXO 3</h1>
    <p> 
        Voici le lien pour revenir sur mapage.html <br>
        <a href="../mapage.html">CLIQUE ICI</a>
    </p>
    <img style="width: 200px;" src="../img/logo-html.png" alt="LOGO CSS 3">


</body>
</html>

